Results 1 to 4 of 4

Thread: update problem

  1. #1
    Join Date
    May 2013
    Beans
    3

    update problem

    While running update manager the following error occured
    E:Encountered a section with no Package: header, Eroblem with MergeList /var/lib/apt/lists/ppa.launchpad.net_atareao_atareao_ubuntu_dists_qua ntal_main_i18n_Translation-en, E:The package lists or status file could not be parsed or opened.

  2. #2
    Join Date
    Feb 2009
    Location
    Dallas, TX
    Beans
    7,465
    Distro
    Ubuntu 14.04 Trusty Tahr

    Re: update problem

    Hi ashok72. Welcome to the forum

    Could you open a terminal and post the result of this command?
    Code:
    find /etc/apt  -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;
    Regards.

  3. #3
    Join Date
    May 2013
    Beans
    3

    Re: update problem

    @papibe Thank you, but Just now I have solved the problem with the following commands in terminal.


    1. sudo rm /var/lib/apt/lists/* -vf
    2. sudo apt-get update
    3. sudo apt-get upgrade

      Thank you once again for spending your valuable time to solve my problem.


  4. #4
    Join Date
    May 2013
    Beans
    3

    Re: update problem

    @papibe Thank you, but Just now I have solved the problem with the following commands in terminal.

    1. sudo rm /var/lib/apt/lists/* -vf
    2. sudo apt-get update
    3. sudo apt-get upgrade

      Thank you once again for spending your valuable time to solve my problem.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •